cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From christophe maligorne <cmaligo...@odaxys.fr>
Subject Re: can't run cocoon samples
Date Thu, 11 May 2000 08:36:07 GMT
the version of apache is 1.3.9
and the version of jserv is the last on the apache web site. 

Paul Russell a écrit :
> 
> On Thu, May 11, 2000 at 09:46:04AM +0200, christophe maligorne wrote:
> > I have installed cocoon 1.7.2 with jserv 1.1
> > When I start my server I can see "org.apache.cocoon.Cocoon: init" in
> > jserv.log,
> > but in he error.log file of apche, I have a "segmentation violation".
> 
> It sounds like either your apache child processes are segfaulting,
> or your java runtime is. Unfortunately this is totally outside
> cocoon's control. Are you running the latest versions of Apache
> and Jserv?
> 
> Sorry I can't be more help,
> 
> --
> Paul Russell                               <paul@luminas.co.uk>
> Technical Director,                   http://www.luminas.co.uk
> Luminas Ltd.
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: cocoon-users-unsubscribe@xml.apache.org
> For additional commands, e-mail: cocoon-users-help@xml.apache.org

Mime
View raw message